
local o = SimpleCoordinates;

if (o.Localization ~= nil) then return; end
-- This localization file is the fallback in case no others load, so the following line should remain commented out.
--if (GetLocale() ~= "enUS") then return; end


o.Localization = {
FORMAT_PLAYER = ("Player = %.1f, %.1f");
FORMAT_CURSOR = ("Cursor = %.1f, %.1f");
FORMAT_CURSOR_BLANK = ("Cursor = ??, ??");
FORMAT_STATIC = ("Static = %.1f, %.1f");
FORMAT_STATIC_BLANK = ("Static = ??, ??");

SLASH_COMMANDS = {
	S = ("s <x> <y> - |cffA4C0D0Also sets the Static Location.");
	STATIC = ("static <x> <y> - |cffA4C0D0Sets the Static Location to coordinate <x>, <y>. These numbers should be between 0 and 100. Each number may include one decimal space, and the numbers should be separated by either a space or a comma and a space. ");
	MOBILE = ("mobile - |cffA4C0D0Toggle whether the rectangular mobile coordinates display is enabled. The UI must be reloaded (\"/console reloadui\") after re-enabling this before it takes effect.");
	M = ("m - |cffA4C0D0Also toggles the rectangular coordinates display.");
	UNKNOWN = ("|cffA4C0D0Typing |cffFFFFFF/sc |cffA4C0D0or |cffFFFFFF/simco |cffA4C0D0followed by a space and any subcommand shown below will result in the desired effect.");
};
};